/*------------------------全局--------------------*/
html{
	background:#FFFFFF;
	}
	*{
	 font-size:14px;	
	}

body{
	margin:0px auto;
	text-align:center;
	width:1002px; 
	font-size:12px;
	background:url(../Images/bg.jpg)  repeat-x;
	color:#666666;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	}
img,form,ul,p{
	margin:0px;
	padding:0px;
	border:0px;
	}
input,textarea,select {
	color:#666666;
	font-size:12px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	}

a{ 
	color:#666666;
	text-decoration:none;
	}
a:hover{
	color:#FF3300;
	}
.aw{
   font-size:12px;
}
.aw a{ 
	color:#FFFFFF;
	text-decoration:none;
	}
.aw a:hover{
	color:#FF3300;
	}	
	

/*通用_页面头部--------------------------*/
#header{
	overflow:hidden;
	margin:auto; 
	width:1002px; 
	background:url(../Images/head_bg.jpg) 0px 82px no-repeat;
	}	
	
	
/*主菜单，有下拉 中文*/

#mainMenu{
	float:left;
	list-style-type:none;
	margin-left:2px;
	z-index:999;
	font-size:12px;
	
	}
#mainMenu ul li{
	float:left;
	width:117px;
	list-style:none; 	
	}

#mainMenu ul li a{
	display:block;
	padding:0px;
	margin:0px;
	width:117px;
	height:45px;
	text-align:center;
	color:#FFFFFF;
	}
#mainMenu ul li:hover ul,/*解决无法缩回二级导航菜单问题*/
#mainMenu ul li a:hover{
	/*background:url(../Images/head_mainmenu_bg2.jpg);*/
	
	}

#mainMenu ul li ul {
	list-style-type: none;
	text-align:left;
	left:-999em;
	width:117px;
	position:absolute;
	z-index:999;
	}
#mainMenu ul li ul li{
	float:left;
	width:117px;
	height:24px;
	border-top:1px solid #FFFFFF;
	background:#0099FF;/*#DA0000*/
	}
#mainMenu ul li ul li a{
	display:block;
	padding:6px 6px 6px 6px;
	width:88px;
	height:12px;
	text-align:left;
	font-weight:600;
	font-size:12px;
	}
#mainMenu ul li ul li a:hover{
	background:#00CCFF;/*#F70000*/
	width:117px;
	}
#mainMenu ul li:hover ul{
	left:auto;
	}

#mainMenu ul li.sfhover ul{
	left:auto;
	}
	
	
/*主菜单，有下拉英文*/

#mainMenuEn{
	float:left;
	list-style-type:none;
	margin-left:2px;
	z-index:999;
	font-size:12px;
	
	}
#mainMenuEn ul li{
	float:left;

	list-style:none; 	
	}

#mainMenuEn ul li a{
	display:block;
	padding:0px;
	margin:0px;
	
	height:45px;
	text-align:center;
	color:#FFFFFF;
	}
#mainMenuEn ul li:hover ul,/*解决无法缩回二级导航菜单问题*/
#mainMenuEn ul li a:hover{
	/*background:url(../Images/head_mainmenu_bg2.jpg);*/
	
	}

#mainMenuEn ul li ul {
	list-style-type: none;
	text-align:left;
	left:-999em;
	width:137px;
	position:absolute;
	z-index:999;
	}
#mainMenuEn ul li ul li{
	float:left;
	width:137px;
	height:24px;
	border-top:1px solid #FFFFFF;
	background:#0099FF;/*#DA0000*/
	}
#mainMenuEn ul li ul li a{
	display:block;
	padding:6px 6px 6px 6px;
	width:137px;
	height:12px;
	text-align:left;
	font-weight:600;
	font-size:12px;
	}
#mainMenuEn ul li ul li a:hover{
	background:#00CCFF;/*#F70000*/
	width:137px;
	}
#mainMenuEn ul li:hover ul{
	left:auto;
	}

#mainMenuEn ul li.sfhover ul{
	left:auto;
	}
	
/*公司公告*/
#ggnr{
 float:left;
}
#ggnr ul li a{
 cursor: hand;
 font-size:12px;
}
#ggnr ul li{
 float:left;
 padding-left:10px;
 height:24px;
 width:280px;
 font-size:12px;
 list-style-type:none;
}

/*公司新闻*/
#newnr{
 padding-top:6px;
 float:left;
 /*height:400px;*/
}
#newnr ul li{
 float:left;
 padding-left:10px;
 line-height:24px;
 /*width:390px;*/
 font-size:12px;
 list-style:none;
 /*BORDER-BOTTOM: #f2ebe0 1px solid; */
 
}

#newnr ul li a {
 cursor: hand;
 font-size:12px;
}

#newnr ul li a .lbt{
 display:block;
 float:left;
 white-space:nowrap;
 text-align:center;
 font-size:12px;
}

#newnr ul li a .ldt{
 display:block;
 float:right;
 white-space:nowrap;
 text-align:center;
 /*width:30px;*/
 font-size:12px;
}

.lf12l30{
  height:300px;
}

.lf12l30 LI {
	BORDER-BOTTOM: #f2ebe0 1px solid; POSITION: relative; LINE-HEIGHT: 30px; WHITE-SPACE: nowrap; HEIGHT: 30px; VERTICAL-ALIGN: middle; list-style:url(../images/ph.jpg); 
}
.lf12l30 LI .count {
	PADDING-RIGHT: 20px
}


.lf12l30 LI .lbt {
	
}

.lf12l30 LI .date {
	POSITION: absolute; TOP: 0px; RIGHT: 0px
}



/*文学*/

#mhnr{
 float:left;
 text-align:left;
}
#mhnr ul li a{
 cursor: hand;
  font-size:12px;
}
#mhnr ul li{
 float:left;
 padding-left:10px;
 height:24px;
 width:98px;
 font-size:12px;
 list-style-type:none;
}

#yq{
 background:url(/images/yq_bg.jpg) repeat-x; padding-top:6px; font-size:12px;
 }
 
 #yq a{
font-size:12px;
 }
 
#nr
{
  width:1018px;margin:0px; padding:0px; background:#f6fbfe;/*f6fbfe*/
  padding-left:5px;
  padding-right:8px;
 
 }
 
 .nr_left
{
	float:left;
	width:218px;
	text-align:left;
	padding:0px;
	margin:0px;
	
	
 }
.nr_left a{
  font-size:14px;
  }
.nr_right
{
  float:right; 
  width:776px;
  text-align:center;
  padding-top:20px;
  margin:0px;
  background:#FFFFFF;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #CCCCCC;
  height:600px; 
 }
 
/*
MAX-WIDTH: 100%!important;HEIGHT: auto!important;width:expression(this.width > 700 ? "700px" : this.width)!important;
*/
 
.nr_right img{
width: expression(this.width> 700 ? 700 : true);  max-width: 700px;
}
 
#left_meun{
 float:left;
text-align:left;
 padding-left:30px;
 padding-right:30px;
 background:url(/images/nr_left_bg.jpg) repeat-y;
}

#left_meun ul{
   list-style-type:none;
}
#left_meun ul li{
	height:20px;
	padding-left:15px;
	padding-top:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color:#CCCCCC;
}

#nrstyle{
  color:#0099cc;
  font-weight:200;
  font-size:14px;
}

#nr_title
{
   font-size:24px;
   font-weight:800;
   text-align:center;
   height:60px;
}

#nr_img{
 text-align:center;
 width:1000px;

 
 margin:0px;

 }
 
 
 
 /**/
 
 .about_jj_li1 {
	BORDER-BOTTOM: #666666 1px dotted; PADDING-BOTTOM: 23px; MARGIN-TOP: 23px; WIDTH: 718px; FLOAT: left
}
.about_jj_li1 .leftP {
	WIDTH: 336px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 9px
}
.about_jj_li1 .rightP {
	WIDTH: 336px; DISPLAY: inline; FLOAT: right; MARGIN-RIGHT: 9px
}
.about_jj_li1 .span1 {
	WIDTH: 336px; FLOAT: left
}
.about_jj_li1 .span1 FONT {
	TEXT-TRANSFORM: uppercase; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #999999; FONT-SIZE: 12px
}
.about_jj_li1 .span2 {
	LINE-HEIGHT: 20px; MARGIN-TOP: 12px; WIDTH: 336px; FLOAT: left
}
.about_jj_li1 IMG {
	MARGIN: 10px 0px 0px; FLOAT: left
}

.right {
	MARGIN-TOP: 2px; WIDTH: 720px; FLOAT: right; COLOR: #666666
}


/*文化天地*/
.photomain {
   float:left; width:680px;
}
.photomain UL {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px; width:680px; 
}
.photomain LI {
	BORDER-BOTTOM: #e5e5e5 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #e5e5e5 1px solid; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-LEFT: 3px; WIDTH: 205px; PADDING-RIGHT: 3px; FLOAT: left; BORDER-TOP: #e5e5e5 1px solid; BORDER-RIGHT: #e5e5e5 1px solid; PADDING-TOP: 3px
}
.photomain IMG:hover  {
	FILTER: alpha(opacity=60); border:#0066FF 1px solid;
}
.photomain A:hover {
	/*COLOR: #005599*/
}
.photomain .title {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; /*BACKGROUND-COLOR: #dedede*/
}
.photomain LI .title:hover {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; /*BACKGROUND-COLOR:#0099FF;*//*65b00b*/
}
.photomain LI .title:hover A {
	 TEXT-DECORATION: none; color:#FF0000
}

/*网站地图*/
.sitemap {
	BORDER-BOTTOM: #a0a6b1 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #a0a6b1 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #fff; MARGIN: 0px 0px 0px 13px; PADDING-LEFT: 1px; WIDTH: 974px; PADDING-RIGHT: 1px; DISPLAY: inline; FLOAT: left; HEIGHT: 234px; BORDER-TOP: #a0a6b1 1px solid; BORDER-RIGHT: #a0a6b1 1px solid; PADDING-TOP: 1px;
}

.sitemap *{
  font-size:12px;
}

.sitemap .li_1 {
	LINE-HEIGHT: 38px; WIDTH: 974px; MARGIN-BOTTOM: 1px; FLOAT: left; HEIGHT: 38px
}
.sitemap .li_1 .p_1 {
	BACKGROUND-COLOR: #71b3ff; WIDTH: 96px; DISPLAY: inline; FLOAT: left; HEIGHT: 38px; COLOR: #fff; FONT-WEIGHT: bold; MARGIN-RIGHT: 1px; font-size:12px;
}
.sitemap .li_1 .p_2 {
	BACKGROUND-COLOR:#edf1f6; WIDTH: 96px; DISPLAY: inline; FLOAT: left; HEIGHT: 38px; MARGIN-RIGHT: 1px; font-size:12px;
}
.sitemap .li_2 {
	LINE-HEIGHT: 38px; WIDTH: 974px; MARGIN-BOTTOM: 1px; FLOAT: left; HEIGHT: 38px; font-size:12px;
}
.sitemap .li_2 .p_1 {
	BACKGROUND-COLOR: #71b3ff; WIDTH: 96px; DISPLAY: inline; FLOAT: left; HEIGHT: 38px; COLOR: #fff; FONT-WEIGHT: bold; MARGIN-RIGHT: 1px; font-size:12px;
}
.sitemap .li_2 .p_2 {
	BACKGROUND-COLOR: #f9f9f9; WIDTH: 96px; DISPLAY: inline; FLOAT: left; HEIGHT: 38px; MARGIN-RIGHT: 1px; font-size:12px;
}